# Generated by Django 3.1 on 2020-08-26 14:58

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('itinerary', django.contrib.gis.db.models.fields.LineStringField(srid=31370)),
                ('createdAt', models.DateField(auto_now=True)),
            ],
        ),
    ]
